#pageContentBg.bible-plan-calendar {
  background-color: #F7F7F7;
  border-bottom: 4px solid #B5BF45;
}
#pageContentBg.bible-plan-calendar iframe {
  width: 1px;
  *width: 100%;
  min-width: 100%;
  border-width: 0;
}

#pageContentBg.bible-plan-subcription {
  margin: 24px 0 8px;
  padding: 48px 0;
  text-align: center !important;
}
#pageContentBg.bible-plan-subcription h2 {
  margin: 0 0 36px;
}
#pageContentBg.bible-plan-subcription h3 {
  display: block;
  margin: 0 0 16px;
  padding: 0 0 8px;
  color: #444;
  font-size: 16pt;
  border-bottom: 1px solid #DDD;
}

#bible-plan-subcription .bible-plan-subscribe-button {
  display: inline-block;
  padding: 12px;
  font-size: 14pt;
  font-weight: bold;
  border: 1px solid #DDD;
}
#bible-plan-subscription-method {
  display: flex;
  margin: -12px;
}
@media screen and (max-width: 640px) {
  #bible-plan-subscription-method {
    flex-direction: column;
  }
}
#bible-plan-subscription-method > div {
  margin: 12px;
  padding: 24px;
  box-sizing: border-box;
  width: calc(100% - 24px);
  border: 1px solid #DDD;
}
#bible-plan-subscription-method ul {
  margin: 0;
  padding: 0;
  list-style: none;
}